branch: main
files:
  OFL.txt: OFL.txt
  fonts/ttf/Gelasio-Regular.ttf: Gelasio-Regular.ttf
  fonts/ttf/Gelasio-Italic.ttf: Gelasio-Italic.ttf
  fonts/ttf/Gelasio-Medium.ttf: Gelasio-Medium.ttf
  fonts/ttf/Gelasio-MediumItalic.ttf: Gelasio-MediumItalic.ttf
  fonts/ttf/Gelasio-SemiBold.ttf: Gelasio-SemiBold.ttf
  fonts/ttf/Gelasio-SemiBoldItalic.ttf: Gelasio-SemiBoldItalic.ttf
  fonts/ttf/Gelasio-Bold.ttf: Gelasio-Bold.ttf
  fonts/ttf/Gelasio-BoldItalic.ttf: Gelasio-BoldItalic.ttf
archive:
